<!DOCTYPE html>
<html><head><title>CheatSheet for TMW2</title></head><body>
<h1>Reference for Development</h1>
<h4>This is a cheat sheet about hair styles, for NPCs.</h4>
<pre>

     Simple Hair Colors
    <ul>
        <li> id="0" name="Off Black" value="#000002,020004,0d0d13,181c20,2b302d,616b64,c7ccbf"
        <li> id="1" name="Ash Brown" value="#2c2924,2c2924,403b2f,534d3f,716d5d,8c8675,c5bbaa"
        <li> id="2" name="Dark Brown" value="#25211a,30291c,3c3022,574731,6d5b3e,a0804c,c1ad84"
        <li> id="3" name="Dark Copper" value="#311623,451a25,602222,7d2b26,9a3416,ca7e55,e2b88f"
        <li> id="4" name="Auburn Brown" value="#3e191e,522423,6b322b,915144,aa6641,cf9553,e7d7a3"
        <li> id="5" name="Honey Brown" value="#3d2613,4e3117,774c20,8f5d22,ae772d,dbae5c,f7e1ad"
        <li> id="6" name="Copper Blonde" value="#471c26,591f20,8f2f2c,a63e25,c85a2f,f39855,ffe3b6"
        <li> id="7" name="Golden Blonde" value="#51341e,664224,91642f,a67b32,ccad4d,e8de6c,feffe6"
        <li> id="8" name="Pure Platinum" value="#4b3e44,59494c,887565,a29171,ccbb9b,e7debd,faf8f1"
        <li> id="9" name="Cherry Blossom" value="#683c57,75405b,b75a76,db7b88,ff9b9b,ffd7b9,fffff8"
        <li> id="10" name="Pinky Pink" value="#682f42,74293a,a13335,c75147,dc7567,f1a687,f3ceb3"
        <li> id="11" name="Fire Red" value="#470320,570c27,8e2b41,a42d2d,c82525,e89687,fcd4a4"
        <li> id="12" name="Light Violet" value="#4b1d57,552362,6d337d,8d37a4,af29d5,d988cf,ffc4c4"
        <li> id="13" name="Purple Plum" value="#372137,412143,4f2252,642766,7d2a7c,a85f86,dfb1ae"
        <li> id="14" name="Navy Blue" value="#382140,3a254e,3b3769,3c3d83,4246a6,5a9cdb,afedd2"
        <li> id="15" name="Lagoon Blue" value="#2b384d,29445d,296484,367c9f,50a8ce,99d4e3,e2fdf6"
        <li> id="16" name="Twisted Teal" value="#16211f,162e29,195145,1d7a62,29a27a,51de9c,c9f7bc"
        <li> id="17" name="Spring Green" value="#192d2c,1c3e33,2c6b52,339455,32ae4d,95d469,f7fed5"
        <li> id="18" name="Forest Green" value="#273a2e,2f4a37,2c5235,3a6935,4b802c,8bb449,d2e489"
        <li> id="19" name="Silver Grey" value="#1c261a,3e3e31,514f42,92887f,9b9890,cfcdbf,fffff6"
        <li> id="20" name="Esperia Blue" value="#37273b,422c48,615282,6f78ab,90abcd,96cdd9,d1e9eb"
    </ul>

    Hairstyles
    <ul>
    <li> id="-1" type="hairsprite" name="Bald"
    <li> id="-2" type="hairsprite" name="Bowl Cut" colors="hairS"
    <li> id="-3" type="hairsprite" name="Combed Back" colors="hairS"
    <li> id="-4" type="hairsprite" name="Emo" colors="hairS"
    <li> id="-5" type="hairsprite" name="Mohawk" colors="hairS"
    <li> id="-6" type="hairsprite" name="Pompadour" colors="hairS"
    <li> id="-7" type="hairsprite" name="Center Parting" colors="hairS"
    <li> id="-8" type="hairsprite" name="Long and Slick" colors="hair"
    <li> id="-9" type="hairsprite" name="Short and Curly" colors="hair"
    <li> id="-10" type="hairsprite" name="Pigtails" colors="hair"
    <li> id="-11" type="hairsprite" name="Long and Curly" colors="hair"
    <li> id="-12" type="hairsprite" name="Parted" colors="hair"
    <li> id="-13" type="hairsprite" name="Perky Ponytail" colors="hairS"
    <li> id="-14" type="hairsprite" name="Wave" colors="hairS"
    <li> id="-15" type="hairsprite" name="Mane" colors="hairS"
    <li> id="-16" type="hairsprite" name="Bun" colors="hairS"
    <li> id="-17" type="hairsprite" name="Wavy" colors="hairS"
    <li> id="-18" type="hairsprite" name="Bunches" colors="hairS"
    <li> id="-19" type="hairsprite" name="Long Ponytail" colors="hairS"
    <li> id="-20" type="hairsprite" name="Infinitely Long" colors="hair"
    <li> id="-21" type="hairsprite" name="Choppy" colors="hair"
    <li> id="-22" type="hairsprite" name="Wild" colors="hair"
    <li> id="-23" type="hairsprite" name="Punk" colors="hairS"
    <li> id="-24" type="hairsprite" name="Imperial" colors="hairS"
    <li> id="-25" type="hairsprite" name="Side Strand" colors="hairS"
    <li> id="-26" type="hairsprite" name="Messy" colors="hairS"
    <li> id="-27" type="hairsprite" name="Flat Ponytail" colors="hairS"
    <li> id="-28" type="hairsprite" name="Tapered Nape" colors="hairS"
    </ul>

    Hair Colors With S Dye
    <ul>
        <li> id="0" name="Off Black"
        <li> id="1" name="Ash Brown"
        <li> id="2" name="Dark Brown"
        <li> id="3" name="Dark Copper"
        <li> id="4" name="Auburn Brown"
        <li> id="5" name="Honey Brown"
        <li> id="6" name="Copper Blonde"
        <li> id="7" name="Golden Blonde"
        <li> id="8" name="Pure Platinum"
        <li> id="9" name="Cherry Blossom"
        <li> id="10" name="Pinky Pink"
        <li> id="11" name="Fire Red"
        <li> id="12" name="Light Violet"
        <li> id="13" name="Purple Plum"
        <li> id="14" name="Navy Blue"
        <li> id="15" name="Lagoon Blue"
        <li> id="16" name="Twisted Teal"
        <li> id="17" name="Spring Green"
        <li> id="18" name="Forest Green"
        <li> id="19" name="Silver Grey"
        <li> id="20" name="Esperia Blue"
    </ul>

    Colors For Simple Items
    <ul>
        <li> id="1" name="White" value="#585858,aaaaaa,d0d0d0,ffffff"
        <li> id="2" name="Black" value="#111111,222222,333333,444444,555555,aaaaaa"
        <li> id="3" name="Silver" value="#44494b,797a7e,b9bbc1"
        <li> id="4" name="Camel" value="#594d36,b49b6c,f4d293"
        <li> id="5" name="Brown" value="#3f221d,754d23,f5cea4"
        <li> id="6" name="Orange" value="#831f2d,f07401,f8cc8b"
        <li> id="7" name="Dark Red" value="#6a0022,7c151a,c60022"
        <li> id="8" name="Red" value="#580000,a40000,c02020,ff6060"
        <li> id="9" name="Fuchsia" value="#620e48,bf1b8b,e32bcf,ffb6f7"
        <li> id="10" name="Pink" value="#a92d42,f67189,ffbac7"
        <li> id="11" name="Mauve" value="#640088,b350e0,ecb7ff"
        <li> id="12" name="Purple" value="#3c1554,6d3195,c987d1"
        <li> id="13" name="Navy Blue" value="#0d1430,21337c,4363e5"
        <li> id="14" name="Blue Gray" value="#2d2d41,4c4d9a,7b7b99"
        <li> id="15" name="Blue" value="#16486e,498ec5,e4f2fc"
        <li> id="16" name="Teal" value="#196253,18986c,37cf7d"
        <li> id="17" name="Green" value="#115511,22aa22,99dd99"
        <li> id="18" name="Lime" value="#547000,a5dc00,d1ff46"
        <li> id="19" name="Khaki" value="#002504,2d551b,07871d"
        <li> id="20" name="Yellow" value="#846211,dab333,fffb93,ffffff"
        <li> id="21" name="Crimson" value="#512325,c14759,e7bfad"
        <li> id="22" name="Chocolate" value="#4a3430,69453a,bf8d67,e6c19c"
        <li> id="23" name="Mint" value="#2e4c4b,59a886,bbe4bb"
    </ul>




</pre></body></html>
